SDLUIKitDelegate Class Reference

`#import <SDL_uikitappdelegate.h>`

Inheritance diagram for SDLUIKitDelegate:
[legend]
Collaboration diagram for SDLUIKitDelegate:
[legend]

## Instance Methods

(void) | - hideLaunchScreen

## Class Methods

(id) | + sharedAppDelegate
(NSString *) | + getAppDelegateClassName

## Detailed Description

Definition at line 32 of file SDL_uikitappdelegate.h.

## Method Documentation

+ (NSString *) getAppDelegateClassName |  |  |

- (void) hideLaunchScreen |  |  |

+ (id) sharedAppDelegate |  |  |

The documentation for this class was generated from the following file:

- src/video/uikit/SDL_uikitappdelegate.h